#termsContent article p {
    margin-bottom: 0px !important;
}
#termsContent .t-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
#termsContent .n-p-t {
    padding-top: 0;
}
@import url("https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLUXza5VhXqVC6o75Eld_V98");
#termsContent ol.lst-kix_list_1-3 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_1-4 {
    list-style-type: none;
}
#termsContent .lst-kix_list_2-6 > li:before {
    content: "" counter(lst-ctn-kix_list_2-6, decimal) ". ";
}
#termsContent .lst-kix_list_2-7 > li:before {
    content: "" counter(lst-ctn-kix_list_2-7, lower-latin) ". ";
}
#termsContent .lst-kix_list_2-7 > li {
    counter-increment: lst-ctn-kix_list_2-7;
}
#termsContent ol.lst-kix_list_1-5 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_1-6 {
    list-style-type: none;
}
#termsContent .lst-kix_list_2-1 > li {
    counter-increment: lst-ctn-kix_list_2-1;
}
#termsContent ol.lst-kix_list_1-0 {
    list-style-type: none;
}
#termsContent .lst-kix_list_2-4 > li:before {
    content: "" counter(lst-ctn-kix_list_2-4, lower-latin) ". ";
}
#termsContent .lst-kix_list_2-5 > li:before {
    content: "" counter(lst-ctn-kix_list_2-5, lower-roman) ". ";
}
#termsContent .lst-kix_list_2-8 > li:before {
    content: "" counter(lst-ctn-kix_list_2-8, lower-roman) ". ";
}
#termsContent ol.lst-kix_list_1-1 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_1-2 {
    list-style-type: none;
}
#termsContent .lst-kix_list_1-1 > li {
    counter-increment: lst-ctn-kix_list_1-1;
}
#termsContent ol.lst-kix_list_2-6.start {
    counter-reset: lst-ctn-kix_list_2-6 0;
}
#termsContent ol.lst-kix_list_1-8.start {
    counter-reset: lst-ctn-kix_list_1-8 0;
}
#termsContent ol.lst-kix_list_2-3.start {
    counter-reset: lst-ctn-kix_list_2-3 0;
}
#termsContent ol.lst-kix_list_1-5.start {
    counter-reset: lst-ctn-kix_list_1-5 0;
}
#termsContent ol.lst-kix_list_1-7 {
    list-style-type: none;
}
#termsContent .lst-kix_list_1-7 > li {
    counter-increment: lst-ctn-kix_list_1-7;
}
#termsContent ol.lst-kix_list_1-8 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_2-5.start {
    counter-reset: lst-ctn-kix_list_2-5 0;
}
#termsContent .lst-kix_list_2-0 > li {
    counter-increment: lst-ctn-kix_list_2-0;
}
#termsContent .lst-kix_list_2-3 > li {
    counter-increment: lst-ctn-kix_list_2-3;
}
#termsContent .lst-kix_list_2-6 > li {
    counter-increment: lst-ctn-kix_list_2-6;
}
#termsContent ol.lst-kix_list_1-7.start {
    counter-reset: lst-ctn-kix_list_1-7 0;
}
#termsContent .lst-kix_list_1-2 > li {
    counter-increment: lst-ctn-kix_list_1-2;
}
#termsContent ol.lst-kix_list_2-2.start {
    counter-reset: lst-ctn-kix_list_2-2 0;
}
#termsContent .lst-kix_list_1-5 > li {
    counter-increment: lst-ctn-kix_list_1-5;
}
#termsContent .lst-kix_list_1-8 > li {
    counter-increment: lst-ctn-kix_list_1-8;
}
#termsContent ol.lst-kix_list_1-4.start {
    counter-reset: lst-ctn-kix_list_1-4 0;
}
#termsContent ol.lst-kix_list_1-1.start {
    counter-reset: lst-ctn-kix_list_1-1 0;
}
#termsContent ol.lst-kix_list_2-2 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_2-3 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_2-4 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_2-5 {
    list-style-type: none;
}
#termsContent .lst-kix_list_1-4 > li {
    counter-increment: lst-ctn-kix_list_1-4;
}
#termsContent ol.lst-kix_list_2-0 {
    list-style-type: none;
}
#termsContent .lst-kix_list_2-4 > li {
    counter-increment: lst-ctn-kix_list_2-4;
}
#termsContent ol.lst-kix_list_1-6.start {
    counter-reset: lst-ctn-kix_list_1-6 0;
}
#termsContent ol.lst-kix_list_2-1 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_1-3.start {
    counter-reset: lst-ctn-kix_list_1-3 0;
}
#termsContent ol.lst-kix_list_2-8.start {
    counter-reset: lst-ctn-kix_list_2-8 0;
}
#termsContent ol.lst-kix_list_1-2.start {
    counter-reset: lst-ctn-kix_list_1-2 0;
}
#termsContent .lst-kix_list_1-0 > li:before {
    content: "" counter(lst-ctn-kix_list_1-0, decimal) ". ";
}
#termsContent ol.lst-kix_list_2-6 {
    list-style-type: none;
}
#termsContent .lst-kix_list_1-1 > li:before {
    content: "" counter(lst-ctn-kix_list_1-1, lower-latin) ". ";
}
#termsContent .lst-kix_list_1-2 > li:before {
    content: "" counter(lst-ctn-kix_list_1-2, lower-roman) ". ";
}
#termsContent ol.lst-kix_list_2-0.start {
    counter-reset: lst-ctn-kix_list_2-0 5;
}
#termsContent ol.lst-kix_list_2-7 {
    list-style-type: none;
}
#termsContent ol.lst-kix_list_2-8 {
    list-style-type: none;
}
#termsContent .lst-kix_list_1-3 > li:before {
    content: "" counter(lst-ctn-kix_list_1-3, decimal) ". ";
}
#termsContent .lst-kix_list_1-4 > li:before {
    content: "" counter(lst-ctn-kix_list_1-4, lower-latin) ". ";
}
#termsContent ol.lst-kix_list_1-0.start {
    counter-reset: lst-ctn-kix_list_1-0 0;
}
#termsContent .lst-kix_list_1-0 > li {
    counter-increment: lst-ctn-kix_list_1-0;
}
#termsContent .lst-kix_list_1-6 > li {
    counter-increment: lst-ctn-kix_list_1-6;
}
#termsContent .lst-kix_list_1-7 > li:before {
    content: "" counter(lst-ctn-kix_list_1-7, lower-latin) ". ";
}
#termsContent ol.lst-kix_list_2-7.start {
    counter-reset: lst-ctn-kix_list_2-7 0;
}
#termsContent .lst-kix_list_1-3 > li {
    counter-increment: lst-ctn-kix_list_1-3;
}
#termsContent .lst-kix_list_1-5 > li:before {
    content: "" counter(lst-ctn-kix_list_1-5, lower-roman) ". ";
}
#termsContent .lst-kix_list_1-6 > li:before {
    content: "" counter(lst-ctn-kix_list_1-6, decimal) ". ";
}
#termsContent .lst-kix_list_2-0 > li:before {
    content: "" counter(lst-ctn-kix_list_2-0, decimal) ". ";
}
#termsContent .lst-kix_list_2-1 > li:before {
    content: "" counter(lst-ctn-kix_list_2-1, lower-latin) ". ";
}
#termsContent ol.lst-kix_list_2-1.start {
    counter-reset: lst-ctn-kix_list_2-1 0;
}
#termsContent .lst-kix_list_2-5 > li {
    counter-increment: lst-ctn-kix_list_2-5;
}
#termsContent .lst-kix_list_2-8 > li {
    counter-increment: lst-ctn-kix_list_2-8;
}
#termsContent .lst-kix_list_1-8 > li:before {
    content: "" counter(lst-ctn-kix_list_1-8, lower-roman) ". ";
}
#termsContent .lst-kix_list_2-2 > li:before {
    content: "" counter(lst-ctn-kix_list_2-2, lower-roman) ". ";
}
#termsContent .lst-kix_list_2-3 > li:before {
    content: "" counter(lst-ctn-kix_list_2-3, decimal) ". ";
}
#termsContent .lst-kix_list_2-2 > li {
    counter-increment: lst-ctn-kix_list_2-2;
}
#termsContent ol.lst-kix_list_2-4.start {
    counter-reset: lst-ctn-kix_list_2-4 0;
}
#termsContent ol {
    margin: 0;
    padding: 0;
}
table td,
#termsContent table th {
    padding: 0;
}
#termsContent .c7 {
    margin-left: 0pt;
    padding-top: 0pt;
    list-style-position: inside;
    text-indent: 45pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#termsContent .c10 {
    margin-left: 36pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: left;
    height: 11pt;
}
#termsContent .c4 {
    margin-left: 23.2pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
    height: 11pt;
}
#termsContent .c6 {
    margin-left: 21.3pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#termsContent .c0 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#termsContent .c3 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#termsContent .c1 {
    margin-left: 14.2pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#termsContent .c2 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#termsContent .c5 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
    height: 11pt;
}
#termsContent .c19 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#termsContent .c9 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: justify;
}
#termsContent .c18 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    orphans: 2;
    widows: 2;
    text-align: center;
}
#termsContent .c20 {
    text-decoration: none;
    vertical-align: baseline;
    font-style: normal;
}
#termsContent .c13 {
    max-width: 425.2pt;
    padding: 70.8pt 85pt 70.8pt 85pt;
}
#termsContent .c11 {
    padding: 0;
    margin: 0;
}
#termsContent .c17 {
}
#termsContent .c15 {
}
#termsContent .c16 {
}
#termsContent .c8 {
}
#termsContent .c14 {
    height: 11pt;
}
#termsContent .c12 {
    margin-left: 36pt;
}
#termsContent .title {
    padding-top: 24pt;
    font-weight: 700;
    padding-bottom: 6pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent .subtitle {
    padding-top: 18pt;
    padding-bottom: 4pt;
    page-break-after: avoid;
    font-style: italic;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent li {
}
#termsContent p {
    margin: 0;
}
#termsContent h1 {
    padding-top: 24pt;
    font-weight: 700;
    padding-bottom: 6pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent h2 {
    padding-top: 18pt;
    font-weight: 700;
    padding-bottom: 4pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent h3 {
    padding-top: 14pt;
    font-weight: 700;
    padding-bottom: 4pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent h4 {
    padding-top: 12pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent h5 {
    padding-top: 11pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
#termsContent h6 {
    padding-top: 10pt;
    font-weight: 700;
    padding-bottom: 2pt;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}
